Stick with dalli 2.6.x for now until ruby-openid is updated
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index 312f6d60402eb140d6f3ec5dde0b3e18746aa717..8e06634272b314051dc94350216ecf38048b8304 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -73,7 +73,7 @@ gem 'httpclient'
 gem 'soap4r-ruby1.9'
 
 # Load memcache client in case we are using it
-gem 'dalli'
+gem 'dalli', '~> 2.6.4'
 gem 'kgio'
 
 # Gems useful for development